# authentic2 idp cas french l10n
# Copyright (C) 2015 Entr'ouvert
# This file is distributed under the same license as the authentic2 package.
# Benjamin Dauvergne <bdauvergne@entrouvert.com>, 2015.
#
#
msgid ""
msgstr ""
"Project-Id-Version: authentic2_idp_cas 1.0 \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-04-06 10:46+0200\n"
"PO-Revision-Date: 2020-09-21 15:57+0200\n"
"Last-Translator: Benjamin Dauvergne <bdauvergne@entrouvert.com>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: src/authentic2_idp_cas/admin.py
msgid "None"
msgstr "Aucun"

#: src/authentic2_idp_cas/admin.py
msgid "Logout"
msgstr "Déconnexion"

#: src/authentic2_idp_cas/models.py
msgid "urls"
msgstr "URLs"

#: src/authentic2_idp_cas/models.py
msgid "attribute name"
msgstr "nom de l’attribut"

#: src/authentic2_idp_cas/models.py
msgid "proxy"
msgstr "mandataire"

#: src/authentic2_idp_cas/models.py
msgid "services who can request proxy tickets for this service"
msgstr ""
"autres applications qui peuvent demander un ticket mandataire vers cette "
"application"

#: src/authentic2_idp_cas/models.py
#, python-format
msgid "%s is an invalid URL"
msgstr "%s n’est pas une URL valide"

#: src/authentic2_idp_cas/models.py
msgid "service"
msgstr "application"

#: src/authentic2_idp_cas/models.py
msgid "services"
msgstr "applications"

#: src/authentic2_idp_cas/models.py
msgid "slug"
msgstr "identifiant court"

#: src/authentic2_idp_cas/models.py
msgid "enabled"
msgstr "activé"

#: src/authentic2_idp_cas/models.py
msgid "CAS attribute"
msgstr "attribut pour les tickets"

#: src/authentic2_idp_cas/models.py
msgid "CAS attributes"
msgstr "attributs pour les tickets"

#: src/authentic2_idp_cas/models.py
msgid "ticket id"
msgstr "identifiant du ticket"

#: src/authentic2_idp_cas/models.py
msgid "fresh authentication"
msgstr "nécessite une ré-authentification"

#: src/authentic2_idp_cas/models.py
msgid "valid"
msgstr "valide"

#: src/authentic2_idp_cas/models.py
msgid "service URL"
msgstr "URL de l’application"

#: src/authentic2_idp_cas/models.py
msgid "user"
msgstr "utilisateur"

#: src/authentic2_idp_cas/models.py
msgid "creation"
msgstr "date de création"

#: src/authentic2_idp_cas/models.py
msgid "expire"
msgstr "date d’expiration"

#: src/authentic2_idp_cas/models.py
msgid "django session key"
msgstr "clé de session django"

#: src/authentic2_idp_cas/models.py
msgid "proxies"
msgstr "mandataires"

#: src/authentic2_idp_cas/templates/authentic2_idp_cas/logout_fragment.html
#, python-format
msgid "Sending logout to %(name)s..."
msgstr "Déconnexion de %(name)s…"
